Subject: [Detnet] Genart last call review of draft-ietf-detnet-flow-information-model-10

From: Jouni Korhonen via Datatracker <[email-masked]>
Date: Fri, 11 Sep 2020 12:40:13 -0700

Reviewer: Jouni Korhonen
Review result: Ready with Nits

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-detnet-flow-information-model-??
Reviewer: Jouni Korhonen
Review Date: 2020-09-11
IETF LC End Date: 2020-09-11
IESG Telechat date: Not scheduled for a telechat

Summary:
This informational document is ready for publication with some editorial nits.

Major issues:
None.

Minor issues:
None.

Nits/editorial comments:

1) Line 210:   remove the excess full stop after "Section 6"
2) Section 1.1 lines 221 to 226. I do not see a reason to the intro text here..
It will read odd after a while when things move on. I recommend leaving only
the following text with some rewording:
  "Therefore, the DetNet flow and service
    information models described in this document are based on
    [IEEE8021Qcc], which is an amendment to [IEEE8021Q].
    This document specifies flow and service information models only."
3) Line 853: YANG is referred without a reference. In general, the YANG model
gets mentioned for the first time in the summary as "These models are used as
input for the YANG model". That came a bit out of sudden here and a some more
context would be nice to have.